package com.zztrapp.zztrapp.bean;

import java.util.List;

/**
 * Describe 专项任务详情
 * Created by Bby on 2022/6/25
 * Email bby0856@163.com
 */
public class TaskDetailSpecialBean {
    private String id;
    private String createTime;
    private String updateTime;
    private String createBy;
    private Integer delFlag;
    private String zxrwfbId;
    private String pid;
    private String clr;
    private String clsj;
    private String jd;
    private String wd;
    private String wt;
    private String ms;
    private String zgqxKssj;
    private String zgqxJssj;
    private String wtzp;
    private List<UpLoadFileBean> wtzpFile;
    private String clsc;
    private List<UpLoadFileBean> clscFile;
    private String zgwcqk;
    private List<UpLoadFileBean> zgwcqkFile;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public String getZxrwfbId() {
        return zxrwfbId;
    }

    public void setZxrwfbId(String zxrwfbId) {
        this.zxrwfbId = zxrwfbId;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getClr() {
        return clr;
    }

    public void setClr(String clr) {
        this.clr = clr;
    }

    public String getClsj() {
        return clsj;
    }

    public void setClsj(String clsj) {
        this.clsj = clsj;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getWt() {
        return wt;
    }

    public void setWt(String wt) {
        this.wt = wt;
    }

    public String getMs() {
        return ms;
    }

    public void setMs(String ms) {
        this.ms = ms;
    }

    public String getZgqxKssj() {
        return zgqxKssj;
    }

    public void setZgqxKssj(String zgqxKssj) {
        this.zgqxKssj = zgqxKssj;
    }

    public String getZgqxJssj() {
        return zgqxJssj;
    }

    public void setZgqxJssj(String zgqxJssj) {
        this.zgqxJssj = zgqxJssj;
    }

    public String getWtzp() {
        return wtzp;
    }

    public void setWtzp(String wtzp) {
        this.wtzp = wtzp;
    }

    public List<UpLoadFileBean> getWtzpFile() {
        return wtzpFile;
    }

    public void setWtzpFile(List<UpLoadFileBean> wtzpFile) {
        this.wtzpFile = wtzpFile;
    }

    public String getClsc() {
        return clsc;
    }

    public void setClsc(String clsc) {
        this.clsc = clsc;
    }

    public List<UpLoadFileBean> getClscFile() {
        return clscFile;
    }

    public void setClscFile(List<UpLoadFileBean> clscFile) {
        this.clscFile = clscFile;
    }

    public String getZgwcqk() {
        return zgwcqk;
    }

    public void setZgwcqk(String zgwcqk) {
        this.zgwcqk = zgwcqk;
    }

    public List<UpLoadFileBean> getZgwcqkFile() {
        return zgwcqkFile;
    }

    public void setZgwcqkFile(List<UpLoadFileBean> zgwcqkFile) {
        this.zgwcqkFile = zgwcqkFile;
    }

}
